LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDrawPage Member List

This is the complete list of members for XDrawPage, including all inherited members.

acquire() | XInterface |
add([in] com::sun::star::drawing::XShape xShape) | XShapes |
getByIndex([in] long Index) | XIndexAccess |
getCount() | XIndexAccess |
getElementType() | XElementAccess |
hasElements() | XElementAccess |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
remove([in] com::sun::star::drawing::XShape xShape) | XShapes |